BEGIN K#BANAB

CHAIN
IF ~Global("BananaLeave","GLOBAL", 2)~ THEN K#BanaB BananaGoAway
~My dear PC. It has been an honor traveling with you, but I'm afraid my browning is inevitable and soon you will be left with  nothing more than a squishy, odd smelling reminder of me. WE MUST PART! Farewell! (whisper: Potassium gives you energy and power!)~ [K#BAN31]
DO ~SetGlobal("BananaLeave","GLOBAL", 3)SetGlobal("BananaJoined","LOCALS",0)LeaveParty()EscapeArea()~
EXIT